
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  font-family: popins, sans-serif;
  font-size: 16px;
 background-color:silver;
  
}
.navbar {
  background-color:#ffffff;
  box-shadow: 0px 3px 10px 0 rgba(80,119,242,0.3);
}


.nav-link:hover {
  
  color: grey; 
}

.nav-link:active {
  color: red;
}
.cardData {
  padding-top: 80px;
  margin: auto;
  display: grid;
  justify-content: center;
  width: 80%;
  grid-template-columns: repeat(auto-fit,minmax(400px,1fr));
  margin-top: 122px;
}
.card{
  background-color: #fff;
  margin: 10px;
  padding: 11px;
  max-width: 400px; /* Ensures cards do not stretch beyond this width */
  height: 400px; /* Set a fixed height */
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden; /* Hide overflow content */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}


.card img {
  width: 100%;
  max-height: 200px; 
  object-fit: cover; 
}

.category{
 position: absolute;
  color:rgb(154, 11, 11);
  margin-left: 200px;
 
}
#type{
  font-weight: bold;
}
.card-title{
  cursor: pointer;
}